Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 10 Apr 2023 00:12:12 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Returns  Ticket comment <div>I have checked my bank account and I didn’t receive anything back from the time I purchased the ticket item until now. <br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 Apr 2023, at 6:56 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>Dear Customer,<br>
 </div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you. <br>
 </div>
<div>We have checked and as we can see the refund for an amount of SAR 70.3595 has been refunded on 09-03-2023 to the ApplePay. Also, an amount of SAR 1.6405 has been refunded to your My Credits. You can check for the same by logging in to your account and
 then checking under "My Account&gt; My Credits".</div>
<div>
<br>
Note: Credit/Debit card issuing bank may take up to 7-14 working days to process the transaction in some cases.<br>
<br>
<br>
As your refund is being processed through our system, and everything appears to be in order, we would mark this customer support case as resolved. If for any reason you do not receive the amount in the coming few days, please free to write back to this email
 and we will reopen the case. I hope you are satisfied with our response to you today.</div>
<div> </div>
<div>We hope this helps and have a great day! Stay Safe!<br>
 </div>
<div>Thanks,</div>
<div>Max Support Team</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6019608